/*style.css:feuille de style du site Secousse*/


/*FOND D'ECRAN*/
 
    BODY.fond {background-color: wheat; color: #993300; font-family: "times new roman";  text-align: center; 
               scrollbar-base-color: #ffffff; scrollbar-shadow-color: #ffcc91;
               scrollbar-highlight-color: #fdf1cc; scrollbar-3dlight-color: #fffccc; scrollbar-darkshadow-color: #993300;
               scrollbar-track-color: #fffccc; scrollbar-arrow-color: #993300;}

    BODY.fondsks {background-color: #ffffff; color: #993300; font-family: "times new roman";  text-align: center; 
               scrollbar-base-color: #ffffff; scrollbar-shadow-color: #ffcc91;
               scrollbar-highlight-color: #fdf1cc; scrollbar-3dlight-color: #fffccc; scrollbar-darkshadow-color: #993300;
               scrollbar-track-color: #fffccc; scrollbar-arrow-color: #993300;}

    BODY.fond2 {background-color: #ffffff; color: #993300; font-family: "times new roman"; text-align: center;}


/*PAGE DE 850px Vérifier dans Tbody: vertical-align: middle*/

    TABLE.page {width: 100%; border-collapse: collapse; border-width: 0; background-color: #ffffff; color: #993300;}
    TBODY.page {text-align: center; vertical-align: middle; font-family: "times new roman";}

    TABLE.page850px {width: 850px; border-collapse: collapse; border-width: 0; background-color: #ffffff; color: #993300;}
    TBODY.page850px {text-align: center; vertical-align: middle; font-family: "times new roman";}

    TABLE.entetesks {width: 850px; border-collapse: collapse; border-width: 0; background-color: wheat; color: #993300;}
    TBODY.entetesks {text-align: center; vertical-align: middle; font-family: "times new roman";}


/*BANDEAU DE 230px Vérifier dans Tbody: vertical-align: top*/


    TABLE.Bandeau0 {width: 100%; border-width: 5; background-color: #fdf1cc; color: #993300;}
    TBODY.bandeau0 {text-align: center; vertical-align: top;  font-family: "times new roman";}

    TABLE.bandeau {width: 100%; border-collapse: collapse; border-width: 0; background-color: #fdf1cc; color: #993300;}
    TBODY.bandeau {text-align: left; vertical-align: top; font-family: "times new roman";}


/*TITRES*/

    H1 {text-align: center; font-size: 2.5em; font-weight: bold; color: #993300;}
    H2 {text-align: center; font-size: 1.67em; font-weight: bold;color: #993300;}
    H3 {text-align: center; font-size: 1.33em; font-weight: bold; color: #993300;}
    H4 {text-align: center; font-size: 1.0em; font-weight: bold; margin-top: 10px; color: #993300;}
    H4.navig {text-align: center; font-size: 0.83em; font-style: italic;
              font-weight: normal; margin-top: 5px; margin-bottom: 1px; color: #993300;}
    H5 {text-align: center; font-size: 0.83em; color: #993300;}
    H6 {text-align: left; font-size: 1.33em; color: #993300;}

/*TEXTE*/

    P.titre {text-align: justify; margin-left: 7%; font-size: 1.5em; color: #993300;}
    P.texte {text-align: justify; margin-left: 5%; margin-right: 30px; font-size: 1.0em; color: #993300;}
    P.incipit {text-align: justify; margin-left: 0%; margin-right: 30px; font-size: 1.0em; color: #993300;}
    P.versets {text-align: justify; margin-left: 15%; margin-right: 15%; font-size: 1.0em; color: #993300;}
    P.verslongs {text-align: left; margin-left: 25%; margin-right: 25%; font-size: 1.0em; color: #993300;}
    P.verscourts {text-align: left; margin-left: 35%; font-size: 1.0em; color: #993300;}
    P.verscentres {text-align: center; font-size: 1.0em; color: #993300;}

    UL.biblio {text-align: left; margin-left: 15%; margin-right: 10%; font-size: 1.0em; color: #993300;}
    LI.biblio {text-align: justify; margin-left: 5%; margin-right: 5%; font-size: 1.0em; color: #993300;} 

    UL.bandeau {text-align: left; margin-left: 5%; margin-right: 5%; font-size: 0.83em;
                font-weight: bold; margin-top: 1px; margin-bottom: 10px; color: #993300;}
    LI.bandeau {text-align: left; margin-left: 10%; font-size: 0.83em; font-weight: normal; color: #993300;}


    UL.sks {text-align: left; margin-left: 10px; margin-right: 1%; margin-top: 1px; margin-bottom: 10px; font-size: 1.0em; color: #993300;}
    LI.sks {text-align: justify; margin-left: 10px; margin-right: 1%; margin-top: 1px; margin-bottom: 10px; font-size: 1.0em; color: #993300;} 

    UL.sks1 {text-align: left; margin-left: 5px; margin-right: 1%; margin-top: 1px; margin-bottom: 1px; font-size: 1.0em; color: #993300;}
    LI.sks1 {text-align: justify; margin-left: 5px; margin-right: 1%; margin-top: 1px; margin-bottom: 1px; font-size: 1.0em; color: #993300;}

    UL.sks2 {text-align: left; margin-left: 20px; margin-right: 1%; margin-top: 1px; margin-bottom: 1px; font-size: 1.0em; color: #993300;}
    LI.sks2 {text-align: justify; margin-left: 20px; margin-right: 1%; margin-top: 1px; margin-bottom: 1px; font-size: 1.0em; color: #993300;} 

    DIV.droit {font-style: normal;}
    DIV.gauche {text-align: left;}
    DIV.centre {text-align: center;}
    DIV.droite {text-align: right;}
    DIV.ref {text-align: center;font-style: italic; font-size: 0.83em;}
    SPAN.maigre {font-weight: normal;}
    SPAN.droit {font-style: normal;}
    SPAN.15pts {font-size: 1.33em;}
    SPAN.10pts {font-size: 0.83em;}
    SPAN.9pts {font-size: 0.75em;}
    SPAN.sks2 {color: #660066;}


/*TRAIT*/

    HR.page {width: 40%; text-align: center; height: 1px; color: #993300; background-color: #993300; border: 0;}
    HR.page1 {width: 75%; text-align: center; color: #993300; background-color: #993300; margin-top: 2; border-style: ridge;}
    HR.page2 {width: 15%; text-align: center; color: #993300; background-color: #993300; margin-top: 2; border-style: ridge;}
    HR.page3 {width: 15%; text-align: center; height: 1px; color: #993300; background-color: #993300; border: 0;}
    HR.bandeau {width: 100%; color: #993300; background-color: #993300; margin-top: 1; border-style: ridge;}


/*TABLEAU D'EN-TETE*/

    TABLE.Tete {width: 96%; margin: 2px; padding: 2px; color: #993300;}
    TD.Tete1 {width: 25%; border-width: 1; font-weight: bold;
               text-align: center;}
    TD.Tete2 {width: 50%;  text-align: center;}
    TD.Tete3 {width: 25%; text-align: center;}


/*TABLEAU DU CATALOGUE*/

    TABLE.Catal {width: 96%; border-style: ridge; border-width: 4; margin: 2px; padding: 2px; 
                 color: #993300;}

    THEAD.Catal {border-style: ridge; border-width: 4; font-size: 1.0em; font-weight: bold;
                 text-align: center; color: #993300;}
    TH.Catal1 {width: 23%; border-style: ridge; border-width: 2;}
    TH.Catal2 {border-style: ridge; border-width: 2;}
    TH.Catal3 {width: 7%; border-style: ridge; border-width: 2;}
    TH.Catal4 {width: 10%; border-style: ridge; border-width: 2; font-style: italic;}
    TH.Catal5 {width: 15%; border-style: ridge; border-width: 2; font-style: italic;}

    TBODY.Catal {font-size: 0.83em; color: #993300;}
    TD.Catal1 {width: 23%; border-style: groove; border-width: 1; font-weight: bold;
               text-align: left;}
    TD.Catal2 {border-style: groove; border-width: 1; text-align: left;}
    TD.Catal3 {width: 7%; border-style: groove; border-width: 1; text-align: center;}
    TD.Catal4 {width: 10%;border-style: groove; border-width: 1; font-style: italic; 
               text-align: center;}
    TD.Catal5 {width: 15%; border-style: groove; border-width: 1; font-style: italic;
               text-align: center;}

    TFOOT.Catal {border-style: ridge; border-width: 4; font-size: 1.0em; font-weight: bold;
                 text-align: center; color: #993300;}


/*TABLEAU DES COORDONNEES*/

    TABLE.Coord {width: 520px; border-style: ridge; border-width: 0; margin: 2px; padding: 2px; 
                 color: #993300;}
    TBODY.Coord {font-size: 1.0em; color: #993300;}
    TD.Coord1 {width: 100px; border-style: groove; border-width: 0; text-align: right;}
    TD.Coord2 {width: 150px; border-style: groove; border-width: 0; text-align: left;}
    TD.Coord3 {width: 100px; border-style: groove; border-width: 0;  text-align: right;}
    TD.Coord4 {width: 150px; border-style: groove; border-width: 0; text-align: right;}

    TD.Coord5 {width: 400px; border-style: groove; border-width: 0; text-align: left;}


/*LIENS*/

    A {text-decoration : none}
    A:link {color: #993300;}
    A:visited {color: #993300;}
    A:hover {color: tomato;}
    A:active {color: blueviolet;}
   

/*FORMULAIRES*/

    TEXTAREA.texte {color: #993300; font-size: 0.83em; font-weight: normal; font-family: "times new roman";}
    INPUT.texte {color: #993300; font-size: 0.83em; font-weight: normal; font-family: "times new roman";}
    INPUT.google_box {color: #993300; font-size: 0.83em; font-weight: normal; font-family: "times new roman"; text-align: center;}
    INPUT.prix {color: #993300; font-size: 1em; font-weight: normal; font-family: "times new roman"; text-align: center}
    INPUT.bouton {background-color: #ffffff; color: #993300; font-size: 0.83em; font-weight: bold; font-family: "times new roman"; border:1px solid;   
    border-color: #eaebcf #f5dccf #eaebcf #f5dccf; text-align: left}
    INPUT.bouton2 {background-color: wheat; color: #993300; font-size: 0.83em; font-weight: bold; font-family: "times new roman"; border:1px solid;   
    border-color: #eaebcf #f5dccf #eaebcf #f5dccf;}
    OPTION {color: #993300; font-size: 0.83em; font-weight: normal; font-family: "times new roman";}
    SELECT.index  {color: #993300; font-size: 0.83em; font-weight: normal; font-family: "times new roman";}


/*AUDIO*/

    AUDIO.normal {width: 250px; height: 16px;}
    AUDIO.reduit {width: 25px; height: 16px;}
